.bread ul{
    display: flex;
     font-size: .7rem;
    align-items: center;
}
.bread li{
    padding: 10px;
    cursor: pointer;
    position: relative;
}
.bread li:not(:last-child):after {
    content: "/";
    position: absolute;
    left: 0;
}
.bread li:last-child span {
    color: var(--primary)!important;
    font-size: 13px;
    font-weight: bold;
    cursor: unset;
}
.bread ul > span {
    margin-top: 3px;
    font-size: 14px;
}
.bread li:first-child{
    padding-right: 0px;
}
